
/* Palette 0 */
"9.headerCell.title" = "Tavolozza 1";

/* Cancel */
"29.title" = "Annulla";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Aggiungi colore";

/* Remove Color */
"33.ibShadowedToolTip" = "Rimuovere Colore";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "Nome colore";
